JCE Logo

info

  • You need to be logged in to post in the forum - Log In
  • A subscription is required to post in the forum - Buy a Subscription
  1. IFantasy
  2. JCE Editor
  3. Sunday, April 08 2012, 02:14 PM
I can not edit the articles. Error appears "tinymce is not defined". How do I fix this?
Thanks in advance
Ryan Accepted Answer Pending Moderation
Do you get this error in the front-end, back-end or both?

In the Editor Global Configuration, is Compress Javascript and Compress with GZip enabled?
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. more than a month ago
  2. JCE Editor
  3. # 1
IFantasy Accepted Answer Pending Moderation
I get this error in the back-end.
In the Editor Global Configuration, is Compress Javascript and Compress with GZip
[b]NOT[/b]
[u][/u]
enabled?
What is it?
  1. more than a month ago
  2. JCE Editor
  3. # 2
Ryan Accepted Answer Pending Moderation
Do you have any JCE Language packs installed?
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. more than a month ago
  2. JCE Editor
  3. # 3
IFantasy Accepted Answer Pending Moderation
No, language pack I did not install.
Maybe it's because I migrated with jupgrade? But in j1.5 I did not use JCE...
  1. more than a month ago
  2. JCE Editor
  3. # 4
Ryan Accepted Answer Pending Moderation
Please send me a login - http://www.joomlacontenteditor.net/contact/contact-administrator
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. more than a month ago
  2. JCE Editor
  3. # 5
sereoga_leo Accepted Answer Pending Moderation
Hello , i have the same problem . I can not use JCE editor at all everytime is coming with an error: ReferenceError: tinymce is not defined .

Please help to solve this issue ASAP as a have a few editors working in it .

Thanks
Kind regards
Sergiu C.
  1. more than a month ago
  2. JCE Editor
  3. # 6
Ryan Accepted Answer Pending Moderation
@sereoga_leo - Do you have a JCE Language Pack, or any 3rd party plugins installed?
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. more than a month ago
  2. JCE Editor
  3. # 7
Ryan Accepted Answer Pending Moderation
@IFantasy - re-installing JCE 2.0.21 fixed the problem for you.
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. more than a month ago
  2. JCE Editor
  3. # 8
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.